# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.SandboxIsland
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'Objects': {'1200614077.2joswilso': {'Type': 'Island', 'Name': 'SandboxIsland', 'Objects': {'1200614146.73joswilso': {'Type': 'Player Spawn Node', 'Hpr': Point3(0.0, 0.0, 0.0), 'Index': 1, 'Pos': Point3(-21.084, -112.742, 9.466), 'Scale': VBase3(1.0, 1.0, 1.0), 'Spawnables': 'All', 'Visual': {'Color': (0.5, 0.5, 0.5, 1), 'Model': 'models/misc/smiley'}}, '1200614249.98joswilso': {'Type': 'Dinghy', 'Aggro Radius': '20.0000', 'Hpr': VBase3(-4.891, 0.0, 0.0), 'Location': 'Land', 'Pos': Point3(6.563, -129.477, 9.649), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/shipparts/dingy-geometry_High'}}}, 'Visual': {'Model': 'models/islands/pir_m_are_isl_cutthroat'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1200614077.2joswilso': '["Objects"]["1200614077.2joswilso"]', '1200614146.73joswilso': '["Objects"]["1200614077.2joswilso"]["Objects"]["1200614146.73joswilso"]', '1200614249.98joswilso': '["Objects"]["1200614077.2joswilso"]["Objects"]["1200614249.98joswilso"]'}}